




<ion-tabs >
  <ion-tab-bar slot="bottom" color="primary">
      <ion-tab-button tab="account">
        <ion-icon name="person"></ion-icon>
        <ion-label>Account</ion-label>
      </ion-tab-button>

      <ion-tab-button tab="contact">
          <ion-icon name="call"></ion-icon>
          <ion-label>Contact</ion-label>
      </ion-tab-button>

      <ion-tab-button tab="settings">
          <ion-icon name="settings"></ion-icon>
          <ion-label>Settings</ion-label>
      </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>